img.ame-course-fees-dgcamainlogo {
    margin-top: 18%;
}
div#dgcaid h3 {
    margin-top: 4%;
}

div#dgcaid h2 {
    margin-top: 4%;
}
.headline-lg h1 {
    color: white !important;
}
.dgcaadm a {
    display: ruby-text;
    margin-bottom: 0;
}
div#dgcaid img {margin-bottom: 2%;margin-top: 15px;}
ul.dgcaulli li {
    list-style: none;
    border-bottom: 1px solid;
    line-height: 36px;
}

ul.dgcaulli {
    padding: 0;
}
ul.dgcaulli li:last-child {
  border-bottom: 0px !important;
}
ul.dgcaulli1 {padding: 0;}

ul.dgcaulli1 li {
    list-style: none;
    font-weight: 600;
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
ul.ihgaul {
    padding: 0;
    list-style: none;
    display: flow-root;
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
}

ul.ihgaul li {
    width: 25%;
    float: left;
}
ul.dgcategory {
    padding: 0;
    list-style: none;
    text-align: center;
    display: flow-root;
}

ul.dgcategory li {
    width: 20%;
    float: left;
}

ul.dgcategory p {
    color: #0062b3;
}

ul.dgcategory strong {
    color: #0062b3 !important;
}

@media (min-width: 240px) and (max-width: 599px)  {
    ul.dgcategory li {
    width: 50%;
    float: left;
}
div#dgcaid h3 {
    margin-top: 13%;
}
.headline-lg h1 {
    color: #0062b3 !important;
    margin-top: 20px !important;
}
ul.ihgaul li {
    width: 50%;
    float: left;
    padding: 8px;
}
.slick-prev, .slick-next{
    display: none !important;
}
ul.dgcaulli1 li {
    display: block;
}
ul.dgcaulli1 li:nth-child(even) {
  display: none;
}
img.ame-course-fees-dgcamainlogo {
    margin-top: 0;
}
.header-image-holder.titleandimage {
    max-height: max-content !important;
    padding: 0 !important;
}
}